.search-bar {
  display: flex;
  align-items: center;
  width: 80%;
  width: 100px; /* Increase the width to make the input box wider */
}

.search-input {
  flex: 1;
  padding: 8px;
  width: 1000px; /* Increase the width to make the input box wider */
  border: 2px solid #ccc;
  border-radius: 4px;
  margin-left: 8px; 
  margin-right: 8px;
  font-size: 16px;
  outline: none;
}

.search-button {
  padding: 8px 16px;
  background-color: #239056;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
}

.search-button:hover {
  background-color: #1d7446fd;
}
